Subject: Re: FP Mailing Newsletter - May 2014
From: "Michael B" <[email-masked]>
To: "Tim Grzybek" <[email-masked]>
Date: Thu, 29 May 2014 16:03:56 -0400

Untitled DocumentHello Tim.
I am pricing out meters now and have pricing from both Pitney and Neopost.  Please send me your best pricing for rental/lease (including terms) on the PostBase 20 as it looks pretty comparable to their models they have quoted?  I need a machine with a scale but do not need a sealer (or meter tapes).  Let me know asap.
Thank you,
Michael B
LLPS

From: Tim Grzybek 
Sent: Thursday, May 29, 2014 3:42 PM
To: [email-masked] 
Subject: FP Mailing Newsletter - May 2014

                 FP Mailing Solutions 
                   
                  The Most Cost-Effective Way to Prepare Mail

                  • Typically 40% lower total cost •
                  • No annual rental increases •
                  • No postage download fee •
                  • Lowest supplies cost •

                        GET SENSIBLE: 
                        Find the Perfect Postage Meter 

                 
                 
                  FP Mailing Solutions has made a name for itself not only due to the high-quality products and customer service we provide, but also because of our transparent pricing models and focus on eliminating all hidden fees. Our customers know the prices we quote are the prices they’ll pay.  
                  Discover how FP Mailing can help you find a sensible postage meter.

                  Reply to this email or call me.
                 *|rep_name|*
                  National Sales Consultant
                  FP Mailing Solutions

                  Call *|rep_phone|*
                  Email [email-masked]
                  Chat With Me
                  See our Products
                 
                 FP Mailing Solutions
                  140 N. Mitchell Court, Suite 200
                  Addison, Illinois 60101
                  fp-usa.com 

     

            This email was sent to [email-masked] 
            why did I get this?    unsubscribe from this list    update subscription preferences 
            FP Mailing Solutions · 140 N. Mitchell Ct. #200 · Addison, IL 60101 · USA